package cn.hmsoft.hmplatform.project.data.dao;

import java.util.List;
import org.springframework.stereotype.Repository;
import cn.hmsoft.hmplatform.project.data.model.PProjectRemark;
import cn.hmsoft.jdbc.core.PlatformDaoSupport;

@Repository
public class PProjectRemarkDao extends PlatformDaoSupport<PProjectRemark> {

	public List<PProjectRemark> listRemark(Integer project_id) {
			StringBuilder sql = new StringBuilder();
			sql.append("select * from p_project_remark where project_id=? order by remark_time desc");
			return this.listBySql(sql.toString(), project_id);
	}


}
